

.partyBox{
    position: relative;
    margin: 130px auto  48px;
}
.party_item1{
    display: flex;
    align-items: center;
    margin:0 auto;
    padding-bottom: 48px;
}
.party_item_img {
    width: 34%;
    height: 264px;
    background: #fff;
    position: relative;
    z-index: 2;
    /* display: flex; */
    /* flex-direction: column; */
}
.party_item_img img{
    width: 389px;
    height: 254px;
    float: right;
    position: relative;
    /* visibility: hidden; */
    left: 93px;
}
.img_nav{
    height: 10px;
    width: 296px;
    float: right;
    display: flex;
    position: absolute;
    bottom: -10px;
    right: 0;
    cursor: pointer;
}
.img_nav span{
    line-height: 50px;
    padding-right: 20px;
}
.party_item_text{
    width: 66%;
    height: 363px;
    background-color: #F4F4F4;
}
.text_box{
    width: 750px;
    padding-left: 150px;
    display: flex;
    flex-direction: column;
}
.text_title{
    font-size: 14px;
    font-weight: 400;
    padding-top: 48px;
    line-height: 30px;
    color:#3D3D3D;
}
.text_subtitle{
    font-size: 32px;
    font-weight: 600;
    position: relative;
    line-height: 30px;
    color:#3D3D3D;
}
.text_subtitle::after{
    content: '';
    display: block;
    height: 3.5px;
    width: 104px;
    background-color: #BC0000;
    position: absolute;
    top: 62px;
}
.text_content{
    line-height: 27px;
    font-size: 16px;
    line-height: 32px;
    padding-top: 80px;
}
.party_item2{
    display: flex;
    align-items: center;
    margin:0 auto;
    padding-bottom: 48px;
}
.party_item_img1 {
    width: 34%;
    height: 264px;
    background: #fff;
    position: relative;
    z-index: 2;
    /* display: flex; */
    /* flex-direction: column; */
}
.party_item_img1 img{
    width: 389px;
    height: 254px;
    position: relative;
    left: -96px;
}
.img_nav1{
    position: absolute;
    height: 10px;
    left: -90px;
    bottom: -10px;
    width: 296px;
    display: flex;
    cursor: pointer;
}
.img_nav1 span{
    line-height: 50px;
    padding-right: 20px;
    font-size: 14px;
    /* color:#9e9e9e; */
}
.img_nav span:nth-of-type(2){
    color:#9e9e9e;
}
.img_nav1 span:nth-of-type(2){
    color:#9e9e9e;
}
.nav_act{
    color: #3C3C3C;
    font-weight: bolder;
}
.text_box1{
    width: 750px;
    /* padding-left: 150px; */
    display: flex;
    flex-direction: column;
    padding-right: 150px;
    float: right;
}
/* .images1 .images2 .images3{
    transition: all 1s ease;
} */
/* 菜单 */
.service-tabs{
    height: 500px;
    display: flex;
    text-align: left;
    background-color: #F8F9FB;
}
.service-tabs .tabs-right{
    width: 1030px;
    height: 500px;
    padding-right: 360px;
    display: flex;
    /* padding: 0 135px; */
    justify-content: space-around;
    text-align: left;
    background-color: #fff;
}
.active_menu{
    display: none;
    position: absolute;
    top: 80px;
    left: -620px;
    transition: all 3s ease;
    border-top: 3px solid #BC0000;
    box-shadow: 0px 10px 19px -5px rgba(0, 0, 0, 0.16);
}
.pro_ser:hover .active_menu{
    display: block !important;
}
.service-tabs .tabs-left{
    width: 170px;
    background-color: #F8F9FB;
    display: flex;
    flex-direction: column;
    justify-content: left;
    padding-left: 360px;
    text-align: left;
}
.tabs-left span{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin-top: 33px;
    padding-left: 16px; 
    position: relative;  
    border-left:1.5px solid #bc000000;
}

.tabs-left span:hover{
    cursor: pointer;
}
.left-active{
    color: #BC0000;
    border-left:1.5px solid #BC0000 !important;
}
.tabs-left span:hover{
    color: #BC0000;
    border-left:1.5px solid #BC0000;
}
.tabs-item{
    display: flex;
    flex-direction: column;
    text-align:left;
    /* width: 128px; */
}
.tabs-item span{
    cursor: pointer;
}
.tabs-item span:hover{
    font-weight: bold;
}
.tabs-item-title{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    color: #BC0000;
    padding: 33px 0px 20px 0;
    position: relative;
    padding-right: 35px;
}
.tabs-item-title::after{
    content: '';
    position: absolute;
    top: 35px;
    right: 0px;
    width: 1.5px;
    height: 22px;
    background-color: #D3D3D3;
}
.tabs-item-content{
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    color: #3C3C3C;
    padding: 10px 0;
}
